<?php

namespace AuxCF\Entities\Field\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum ChoicesFieldReturnFormatEnum: string
{
  use SettingEnumTraits;

  case Label = 'label';
  case Value = 'value';
  case Both = 'array';

  public const SETTING_KEY = 'return_format';
  public const SETTING_LABEL = 'field return format';

  public const DEFAULT = self::Value;
}
